package test

import (
	"server/game"
	"testing"
)

func TestSpecialCharge(t *testing.T) {
	p1 := new(game.Player)
	p1.InitPlayer("3625212")
	ChargeMod := p1.GetChargeMod()
	ChargeMod.ZeroUpdate(nil)
}
